{
    "aigc_model": true,
    "framework": "Pytorch",
    "task": "text-to-image-synthesis",
    "model_file_location": [
        "transformer/diffusion_pytorch_model-00001-of-00009.safetensors",
        "transformer/diffusion_pytorch_model-00002-of-00009.safetensors",
        "transformer/diffusion_pytorch_model-00003-of-00009.safetensors",
        "transformer/diffusion_pytorch_model-00004-of-00009.safetensors",
        "transformer/diffusion_pytorch_model-00005-of-00009.safetensors",
        "transformer/diffusion_pytorch_model-00006-of-00009.safetensors",
        "transformer/diffusion_pytorch_model-00007-of-00009.safetensors",
        "transformer/diffusion_pytorch_model-00008-of-00009.safetensors",
        "transformer/diffusion_pytorch_model-00009-of-00009.safetensors"
    ]
}